@charset "ISO-8859-1";
.txt {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.txtinb {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.link {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
.address {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
